Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 157756 - epiphany 1.6.3 was released.
Summary: epiphany 1.6.3 was released.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marco Pesenti Gritti
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-14 15:46 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: epiphany-1.6.3-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-02 16:25:22 UTC
Type: ---


Attachments (Terms of Use)

Description sangu 2005-05-14 15:46:10 UTC
Description of problem:
Please update to epiphany 1.6.3 for many fixed bugs.

Version-Release number of selected component (if applicable):
epiphany-1.6.1-3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.